[core]
	excludesfile = ~/.gitignore
[user]
	email = contact@tobast.fr
	name = Théophile Bastian
	signingkey = 7B784C5D
[push]
	default = simple
[pull]
	rebase = true
[alias]
	publish = !sh -c 'BRANCH=$(git symbolic-ref --short HEAD) && \
		git fetch . $BRANCH:master'
	pushblish = !git publish && git push origin master
